{
    "logs": [
        {
            "outputFile": "com.example.database.app-mergeDebugResources-18:/values-small-v4/values-small-v4.xml",
            "map": [
                {
                    "source": "C:\\Users\\apoe\\.gradle\\caches\\8.10.2\\transforms\\d8fa543b02db44f4b9b2dc3bf2cc0d0b\\transformed\\material-1.4.0\\res\\values-small-v4\\values-small-v4.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,128,198,270",
                        "endColumns": "72,69,71,69",
                        "endOffsets": "123,193,265,335"
                    }
                }
            ]
        }
    ]
}